<STYLE TYPE="text/css">
<!--

BODY		{color:CCCCCC; font-family:"courier new","courier"; font-size:.32cm}

.texthome	{color:CCCCCC; font-family:"courier new","courier"; font-size:.34cm}
.bigyellow	{color:FFCC00; font-family:"courier new","courier"; font-size:.38cm}

.textwhite	{color:FFFFFF; font-family:"courier new","courier"; font-size:.32cm}
.textwhite2	{color:CCCCCC; font-family:"courier new","courier"; font-size:.32cm}
.textblack	{color:111111; font-family:"courier new","courier"; font-size:.34cm}
.textarial	{color:111111; font-family:"arial"; font-size:.35cm}
.textverdana{color:111111; font-family:"verdana","arial"; font-size:.34cm}
.textblack2	{color:111111; font-family:"courier new","courier"; font-size:.28cm}

.head1		{color:111111; font-family:"courier new","courier"; font-size:.50cm}
.head2		{color:111111; font-family:"courier new","courier"; font-size:.46cm}
.head3		{color:111111; font-family:"courier new","courier"; font-size:.40cm}

.navlink		{color:FFFFFF; font:.30cm "courier new","courier"}

B			{font-weight:bold}
I			{font-style:italic}
 -->
</STYLE>

